Bug 848069 - [abrt]: [120731.751370] WARNING: at drivers/gpu/drm/i915/intel_display.c:982 intel_disable_pipe+0x16b/0x1a0 [i915]()
[abrt]: [120731.751370] WARNING: at drivers/gpu/drm/i915/intel_display.c:982 ...
Status: CLOSED DUPLICATE of bug 772886
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:09bb37cc61d12ae5dae47ddfa36...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 10:00 EDT by Dan Taylor
Modified: 2013-01-22 14:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 14:57:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Taylor 2012-08-14 10:00:42 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.7-1.fc16.x86_64 root=/dev/mapper/vg_doubledribble-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_doubledribble/lv_root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_doubledribble/lv_swap rd.luks=0 LANG=en_US.UTF-8 acpi_backlight=vendor acpi_osi=Linux

backtrace:
:[120731.751370] WARNING: at drivers/gpu/drm/i915/intel_display.c:982 intel_disable_pipe+0x16b/0x1a0 [i915]()
:[120731.751375] Hardware name: Aspire 3820T
:[120731.751378] plane A assertion failure, should be disabled but not
:[120731.751381] Modules linked in: tcp_lp vfat fat fuse lockd tpm_bios ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state ip6table_filter nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep arc4 uvcvideo ath9k videobuf2_core videodev mac80211 snd_seq media videobuf2_vmalloc snd_seq_device snd_pcm videobuf2_memops ath9k_common ath9k_hw ath iTCO_wdt snd_timer snd soundcore acer_wmi cfg80211 sparse_keymap rfkill iTCO_vendor_support snd_page_alloc coretemp i2c_i801 microcode intel_ips joydev sunrpc uinput usb_storage crc32c_intel wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[120731.751416] Pid: 24577, comm: kworker/0:2 Not tainted 3.4.7-1.fc16.x86_64 #1
:[120731.751418] Call Trace:
:[120731.751428]  [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
:[120731.751430]  [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
:[120731.751442]  [<ffffffffa009c21b>] intel_disable_pipe+0x16b/0x1a0 [i915]
:[120731.751453]  [<ffffffffa00a2167>] ironlake_crtc_disable+0x97/0x7b0 [i915]
:[120731.751463]  [<ffffffffa00a292e>] ironlake_crtc_prepare+0xe/0x10 [i915]
:[120731.751468]  [<ffffffffa006eebe>] drm_crtc_helper_set_mode+0x35e/0x520 [drm_kms_helper]
:[120731.751472]  [<ffffffff81342492>] ? acpi_ut_delete_internal_obj+0x1ab/0x1b3
:[120731.751478]  [<ffffffffa006f0f3>] drm_helper_resume_force_mode+0x73/0x160 [drm_kms_helper]
:[120731.751488]  [<ffffffffa00a7900>] intel_lid_notify+0xb0/0xd0 [i915]
:[120731.751492]  [<ffffffff816005bd>] notifier_call_chain+0x4d/0x70
:[120731.751496]  [<ffffffff8107fb78>] __blocking_notifier_call_chain+0x58/0x80
:[120731.751498]  [<ffffffff8107fbb6>] blocking_notifier_call_chain+0x16/0x20
:[120731.751502]  [<ffffffff81345553>] acpi_lid_send_state+0x86/0xaf
:[120731.751504]  [<ffffffff813455d5>] acpi_button_notify+0x3b/0xab
:[120731.751510]  [<ffffffff8131ee10>] ? acpi_os_wait_events_complete+0x23/0x23
:[120731.751513]  [<ffffffff81321b97>] acpi_device_notify+0x19/0x1b
:[120731.751516]  [<ffffffff8132e387>] acpi_ev_notify_dispatch+0x67/0x7e
:[120731.751519]  [<ffffffff8131ee37>] acpi_os_execute_deferred+0x27/0x34
:[120731.751523]  [<ffffffff81073cfe>] process_one_work+0x11e/0x470
:[120731.751526]  [<ffffffff81074ddf>] worker_thread+0x15f/0x360
:[120731.751528]  [<ffffffff81074c80>] ? manage_workers+0x230/0x230
:[120731.751532]  [<ffffffff81079a93>] kthread+0x93/0xa0
:[120731.751536]  [<ffffffff81605ae4>] kernel_thread_helper+0x4/0x10
:[120731.751538]  [<ffffffff81079a00>] ? kthread_freezable_should_stop+0x70/0x70
:[120731.751540]  [<ffffffff81605ae0>] ? gs_change+0x13/0x13
Comment 1 Fedora End Of Life 2013-01-16 05:06:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 14:57:49 EST

*** This bug has been marked as a duplicate of bug 772886 ***

Note You need to log in before you can comment on or make changes to this bug.